package storage

// What kind of being a user identifies as
type Being string

const (
	BEING_HUMAN = Being("human")
	BEING_CAT   = Being("cat")
	BEING_FOX   = Being("fox")
	BEING_DOG   = Being("dog")
	BEING_ROBOT = Being("robot")
	BEING_DOLL  = Being("doll")
)
